/* TITLE START BANNER */
.title-banner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 200px;
    padding: 40px 0;
}
/* List background color: white */
.title-banner.white {
    background-color: var(--background-list-white);
}
/* List background color: grey */
.title-banner.grey {
    background-color: var(--background-list-grey);
}
/* List background color: dark-grey */
.title-banner.dark-grey {
    background-color: var(--background-list-dark-grey);
}

/* Inner banner */
.title-banner .inner-banner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: auto;
    padding: 0 32px;
    max-width: 1316px;
}

/* Title description div */
.title-banner .inner-banner .title-description-div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 20px;
    width: 75%;
    padding-right: 40px;
}

.title-banner .inner-banner .title-description-div.no-logo {
    width: 100%;
    padding-right: unset;
}

.title-banner .inner-banner .title-description-div .title {
    color: var(--color-primary-blue);
    font-size: var(--text-xl);
    font-family: var(--font-frutiger-bold);
    letter-spacing: 1px;
}

.title-banner .inner-banner .title-description-div .description {
    color: var(--color-text-grey);
    font-size: var(--text-m);
    line-height: 24px;
    letter-spacing: 0.5px;
}

/* Logo div */
.title-banner .inner-banner .logo-div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25%;
    height: 200px;
}

.title-banner .inner-banner .logo-div picture {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.title-banner .inner-banner .logo-div.no-logo {
    width: 0;
}
.title-banner .inner-banner .logo-div img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* END TITLE BANNER */


/* START MEDIA QUERY */

/* Tablet */
@media (max-width: 767px) {
    /* Banner */
    .title-banner {
        height: fit-content;
    }

    /* Title description div */
    .title-banner .inner-banner .title-description-div {
        width: 65%;
        padding-right: 24px;
    }
    .title-banner .inner-banner .title-description-div.no-logo {
        width: 100%;
        padding-right: unset;
    }

    .title-banner .inner-banner .title-description-div .title {
        font-size: var(--text-l);
    }

    /* Logo */
    .title-banner .inner-banner .logo-div {
        width: 35%;
    }
    .title-banner .inner-banner .logo-div.no-logo {
        width: 0;
    }
}
/* Mobile - 600 not 375 */
@media (max-width: 576px) {
    /* Inner banner */
    .title-banner .inner-banner {
        flex-direction: column;
        justify-content: center;
        gap: 30px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    /* Title description div */
    .title-banner .inner-banner .title-description-div {
        width: 100%;
        padding-right: unset;
    }
    .banner .inner-banner .title-subtitle-div .subtitle p {
        font-size: var(--text-s);
    }

    /* Logo */
    .title-banner .inner-banner .logo-div {
        width: 100%;
        height: 150px;
    }
    .title-banner .inner-banner .logo-div.no-logo {
        width: 0;
    }

    .title-banner .inner-banner .title-description-div .description {
        font-size: var(--text-s);
    }

    .title-banner .inner-banner {
        padding: 0 16px;
    }
}

/* END MEDIA QUERY */